﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <NameOfLastUsedPublishProfile>CodeForPeace - Web Deploy</NameOfLastUsedPublishProfile>
    <ShowAllFiles>false</ShowAllFiles>
    <_SelectedScaffolderID>IdentityScaffolder</_SelectedScaffolderID>
    <_SelectedScaffolderCategoryPath>root/Identity</_SelectedScaffolderCategoryPath>
    <WebStackScaffolding_ViewDialogWidth>800</WebStackScaffolding_ViewDialogWidth>
  </PropertyGroup>
</Project>